/*

	-- -- -- -- -- -- -- -- --
	[origo] sport ie6win css
	-- -- -- -- -- -- -- -- --

*/

	  
/* fődoboz elemei */
* html #fodoboz div a.video-link {
	background: url(/images/kozos/video-icon.gif) no-repeat 238px 5px;
}

* html #fodoboz div a.kep-link {
	background: url(/images/kozos/kep-icon.gif) no-repeat 238px 5px;
}

* html #fodoboz div a.audio-link {
	background: url(/images/kozos/audio-icon.gif) no-repeat 238px 5px;
}

* html #fodoboz div a.blog-link {
	background: url(/images/kozos/blog-icon.gif) no-repeat 238px 5px;
}

* html #fodoboz div a.cikk-link {
	background: url(bullet.gif) no-repeat 240px 8px;
}


* html #fodoboz div.allo a.video-link-allo {
	background: url(/images/kozos/video-icon.gif) no-repeat 123px 5px;
}

* html #fodoboz div.allo a.kep-link-allo {
	background: url(/images/kozos/kep-icon.gif) no-repeat 123px 5px;
}

* html #fodoboz div.allo a.audio-link-allo {
	background: url(/images/kozos/audio-icon.gif) no-repeat 123px 5px;
}

* html #fodoboz div.allo a.blog-link-allo {
	background: url(/images/kozos/blog-icon.gif) no-repeat 123px 5px;
}

* html #fodoboz div.allo a.cikk-link-allo {
	background: url(bullet.gif) no-repeat 125px 8px;
}

* html #fodoboz div.fekvo a.video-link {
	background: url(/images/kozos/video-icon.gif) no-repeat 1px 5px;
}

* html #fodoboz div.fekvo a.kep-link {
	background: url(/images/kozos/kep-icon.gif) no-repeat 1px 5px;
}

* html #fodoboz div.fekvo a.audio-link {
	background: url(/images/kozos/audio-icon.gif) no-repeat 1px 5px;
}

* html #fodoboz div.fekvo a.blog-link {
	background: url(/images/kozos/blog-icon.gif) no-repeat 1px 5px;
}

* html #fodoboz div.fekvo a.cikk-link {
	background: url(bullet.gif) no-repeat 1px 8px;
}

* html #fodoboz div.kiskepes a.video-link {
	background: url(/images/kozos/video-icon.gif) no-repeat 129px 5px;
}

* html #fodoboz div.kiskepes a.kep-link {
	background: url(/images/kozos/kep-icon.gif) no-repeat 129px 5px;
}

* html #fodoboz div.kiskepes a.audio-link {
	background: url(/images/kozos/audio-icon.gif) no-repeat 129px 5px;
}

* html #fodoboz div.kiskepes a.blog-link {
	background: url(/images/kozos/blog-icon.gif) no-repeat 129px 5px;
}

* html #fodoboz div.kiskepes a.cikk-link {
	background: url(bullet.gif) no-repeat 129px 8px;
}

* html #fodoboz div.fekvo a.megtobb {
	margin-left: -3px;
}

/* fődoboz elemei vége */



* html #kozep div.kozep-fent {
	height: auto;
	border-bottom: 0px;
}

* html #rss a {
	background: url(/images/kozos/rss.gif) no-repeat 0px 7px;
}


* html #ok-keres {

	margin: 2px 1px 0 0;
}


* html span#ok-sarok-jobb {
	float: none;
}



* html #friss li {
	margin-bottom: -14px;
}

* html div.bevasarlo-fent {
	margin-bottom:-11px;
	
}

* html #lab {
	margin-top: 0px;
}

*html #szavazas ul li input {
	margin: -2px 0 0 -4px;
	float: left;
}

* html #kozos-fej a {
	margin-right: 0;
	padding: 9px 17px 2px;
}

* html #szavazas fieldset {
	text-align: center;
	background-color: #efefe7;
	clear: both;
	padding-top: 6px;
	padding-left: 0;
}

* html #partner-logok img {
	border: 0;
	margin-bottom: 6px;
}

* html #lab {
	padding-top: 5px;
}

* html p.napi-ido-leir {
	padding: 0;
}


* html #eb2008 #rss a {
	background: url(/images/kozos/rss.gif) no-repeat 0px 7px;
}


* html div.wsz-kiemelt-obk-ajanlat a.fejlec-wsz{
	left:20px;
}
* html div.wsz-obk-ajanlat a.fejlec-wsz {
	left:28px;
}